Activity log for bug #732157

Date Who What changed Old value New value Message
2011-03-09 18:00:33 Aaron Bentley bug added bug
2011-04-05 14:55:09 Deryck Hodge launchpad: importance High Low
2011-04-07 12:24:20 Aaron Bentley branch linked lp:~abentley/launchpad/fix-translationgroup-export
2011-04-12 17:45:57 Launchpad QA Bot launchpad: milestone 11.05
2011-04-12 17:45:59 Launchpad QA Bot tags upstream-translations-sharing qa-needstesting upstream-translations-sharing
2011-04-12 17:46:01 Launchpad QA Bot launchpad: status Triaged Fix Committed
2011-04-12 20:47:40 Aaron Bentley tags qa-needstesting upstream-translations-sharing qa-ok upstream-translations-sharing
2011-04-19 18:11:42 Deryck Hodge launchpad: status Fix Committed Fix Released